Subject: Re: New Installation
From: [email-masked] (Michael Hirmke)

17 Oct 1998 05:44:09 -0700
Message-ID: <[email-masked]>
References: <3.0.6.32.19981015132909.0092c9e0@soham>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Boda,

[...]
>2. Do we need to set up /var /etc with mount?

Can be useful.

>3. How does one create /etc/passwd and /etc/group files on NT with Cygnus?

mkasswd
mkgroup

>
>4. How to use man pages from cdk-man-* ? Any tool or method?

Get ncurses, less, groff and man from
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael

>
>5. Vi or some alternative please?

Get vim from
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael

>
>6. Any good tools you suggest?

See
Earnie Boyd's homepage (http://freeyellow.com/members5/gw32/) and also
Michael Weiser's mini faq, which is posted here regularily.

>7. How to run X Programs? I have installed X Server (MIX Server) from TNT
>Lite and also have X11R6.3 libs from Mr. Mummit Khan's Site.
>How to configure them to work with me! Compelete instructions? Am I
>ambitious? 

Should be not too difficult - if you have configured your X server as
appropriate, just run them :)

>
>
>7. I have a X11/Motif program and want to run on WinNT (+cygnus).
>   Do I need to run always X Server? Is there no way X Server forms part of
>my executable?

No, you always need an X server.

>If yes, please let me know how to do it!
>
>Please help me!
>
>Thanks
>Gupta

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".